tr {background-color:#FFFFFF;}

div.attention {
	border-style:solid;
	border-width:1px;
	margin:0 0 16px 0;
	padding:6px;
	background-color:#FAEBE8;
	border-color:#C00;
}
div.attention_error {
	border-style:solid;
	border-width:1px;
	margin:0 0 16px 0;
	padding:6px;
	background-color:#FAEBE8;
	border-color:#C00;
}
div.message {
	border-style:solid;
	border-width:1px;
	margin:0 0 16px 0;
	padding:6px;
	background-color:#c1dc9d;
	border-color:#7ab727;
}
div.error {
	border-style:solid;
	border-width:1px;
	margin:0 0 16px 0;
	padding:6px;
	background-color:#FFEBE8;
	border-color:#C00;
}

.conname {
	display:table;
	width:100%;
	background:url("black_file.gif") no-repeat #F5F5DC;
	background-position:10px center;
	padding:5px 0 5px 0;
	margin-bottom:15px;
}
.conname a {
	margin:0 0 0 20px;
	color:#000066;
	font-weight:bold;
	text-align:left;
	line-height:normal;
	text-decoration: none;
}
.conname a:hover {
	color:#FF0033;
}

.div_area {
	background:#c1dc9d;
	padding:5px 0 5px 0;
	border:1px solid #989898;
	margin:10px 0 0 0;
	color:#000000;
}
.div_area ul {
	margin:0;
	padding:0 0 0 20px;
	list-style:none;
}
.div_area li {
	padding:2px 0 2px 0;
}
.div_area a {
	padding:2px 0 2px 0;
	color:#000000;
}

a.link_hover:hover {
	background-color:#89C7EB;
}
a.link_hover_attention:hover {
	background-color:#FF6600;
}
a.underline {
	text-decoration:underline;
}

.local_menu {
	width:100%;
	float:left;
	margin:0 0 1em 0;
	padding:0;
	list-style:none;
}
.local_menu li {
	float:left;
}
.local_menu li a {
	display:block;
	padding:8px;
	margin:2px 5px 2px 0;
	text-decoration:none;
	font-weight:bold;
	color:#666633;
	border:1px solid #999966;
	background-color:#F5F5DC;
}
.local_menu li.active a{
	color:#FFFFFF;
	background-color:#919863;
}
.local_menu li a:hover {
	color:#c00;
	background-color:#FAF0E6;
}
div.wrapper h2{
	margin:0 0 15px 0;
	padding:0 0 8px 0;
	font-size:20px;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-bottom:1px dotted #362C20;
}

.container{padding:20px 0;color:#000000;}

body{
	margin:0;
	padding:0;
	font-size:12px;
	font-family:verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}

table{
	width:100%;
	border-collapse:collapse;
	table-layout:auto;
	vertical-align:top;
	margin-bottom:15px;
	border:1px solid #CCCCCC;
}
table thead th{
	color:#FFFFFF;
	background-color:#666666;
	border-collapse:collapse;
	text-align:left;
	table-layout:auto;
	vertical-align:middle;
	border:1px solid #666666;
	border-left:1px solid #666666;
	border-right:1px solid #666666;
}
table tbody td{
	color:#000000;
	vertical-align:top;
	border-collapse:collapse;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}
table thead th, table tbody td{
	padding:5px 5px 5px 5px;
	border-collapse:collapse;
}
table tbody tr.light{
	color:#666666;
	background-color:#F7F7F7;
}
table tbody tr.dark{
	color:#666666;
	background-color:#E8E8E8;
	vertical-align:top;
}
.block_light{
	background-color:#F7F7F7;
	vertical-align:top;
	padding:2px;
}
.block_dark{
	background-color:#E8E8E8;
	vertical-align:top;
	padding:2px;
}
.block_buttons{
	margin:5px 0 0 0;
}
.group_padding_first{
	padding:1px 0 0 3px;
}
.group_padding_second{
	padding:1px 0 0 0;
}
table.no-border {
	border:0px solid #CCCCCC;
}
table.no-border tbody td{
	border-left:0px;
	border-right:0px;
}
table.table-simple {
	border: 0;
	margin-bottom:15px;
}
table.table-simple tbody td{
	vertical-align:top;
	border-collapse:collapse;
	border-left:0px;
	border-right:0px;
}
table.table-simple-margin {
	color:#000000;
	border: 0;
	margin-bottom:0px;
}
table.table-simple-margin-border {
	color:#000000;
	margin-bottom:0px;
}
table.table-simple-margin tbody td{
	vertical-align:top;
	border-collapse:collapse;
	border-left:0;
	border-right:0;
	color:#000000;
}
table.table_no_sort2 {
	border: 1px solid #A0A0A0;
	margin: 0;
}
table.table_no_sort2 tbody td{
	border-left:1px solid #A0A0A0;
	border-right:1px solid #A0A0A0;
	border-top:1px solid #A0A0A0;
}
table.table-grid {
	border: 1;
	margin-bottom:5px;
}
table.table-grid tbody td{
	color:#000000;
	vertical-align:top;
	border-collapse:collapse;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}
	
.a_new a{color:#FFFFFF;}
.a_new {color:#FFFFFF;}

.zebra_1 {
	color:#666666;
	background-color:#F7F7F7;
}
.zebra_2 {
	color:#666666;
	background-color:#E8E8E8;
}

.checklist_auto_max {
	border: 1px solid #ccc;
	list-style: none;
	overflow: auto;
	width: 100%;
	background-color:#FFFFFF;
	max-height: 10em;
}
.checklist_auto_max label{
	margin:0;
}
.checklist_auto_max, .checklist_auto_max li{
	margin:0;
	padding:0 0 0 1px;
}
.checklist_auto_max label {
	display: block;
	padding-left: 25px;
	text-indent: -25px;
}
* html .checklist_auto_max label { height: 1%; }
.checklist_auto_max label:hover { background: #777; color: #fff; }

input {
	margin:0;
	padding:5px 2px 5px 2px;
	border:1px solid #CCCCCC;
	display:inline;
}

form {
	margin:0;
	padding:0;
	display:inline;
}

.tinymce_simple ul{
	margin:0;
	padding:0 0 0 10px;
}
.tinymce_simple li{
	margin:0;
}
.tinymce_simple p{
	margin:0;
}

.post {
	display:table;
	width:100%;
	margin:0 0 10px 0;
}
.post_header {
	background-color:#E8E8E8;
}
.post_header_logo {
	display:table-cell;
	width:40px;
	vertical-align:top;
	padding:5px;
}
.post_header_name {
	display:table-cell;
	vertical-align:middle;
	padding:5px 5px 5px 0;
	font-family: 'Allan', Helvetica, Arial, sans-serif;
	font-size:21px;
	line-height:23px;
	letter-spacing:-1px;
	color: #444;
}
.post_body {
	background-color:#F7F7F7;
	padding:10px 0 10px 10px;
}
.post_date {
	padding:10px 0 10px 0px;
	font-style: italic;
}

input[type=checkbox], input[type=radio] {
	vertical-align:middle;
	position:relative;
	bottom:1px;
}

textarea {
	resize:both;
}

table.hoverTable tr:hover {
	background-color: #ffff99 !important;
}

table.hoverTable td:hover {
	background-color: #FFCC66 !important;
}

.div_table_list {

}

.div_table_row_list {
	margin:0 0 5px 0;
	padding:5px;
	border:1px solid #CCCCCC;
}

.div_table_row_list:hover {
	background-color: #ffff99;
}

span#buttonID {
	display:none;
}

#gallery li{margin-bottom:15px;}

#subnav{line-height:normal;}
#subnav .drop::after, #subnav li li .drop::after{position:absolute; font-family:"FontAwesome"; font-size:10px; line-height:10px;}

#subnav{}
#subnav ul{}
#subnav ul ul{z-index:9999; position:absolute; width:260px; text-align:left;}
#subnav ul ul ul{left:160px; top:0;}
#subnav li{display:block; position:relative; float:left; margin:0; padding:0; text-transform:uppercase;}
#subnav li:last-child{margin-right:0;}
#subnav li li{width:100%; margin:0; text-transform:none;}
#subnav li a{display:block; padding:15px; border:solid; border-width:0 0 0 0;}
#subnav li:last-child a{border-width:0 0 0 0;}
#subnav li li a{border-width:0 0 1px 0;}
#subnav li li:first-child a, #subnav li li:last-child a{border-width:0 0 1px 0;}
#subnav .drop{padding-left:25px;}
#subnav li li a, #subnav li li .drop{display:block; margin:0; padding:10px 15px;}
#subnav .drop:after, #subnav li li .drop:after{content:"\f0d7";}
#subnav .drop:after{top:25px; left:15px;}
#subnav li li .drop:after{top:15px; left:5px;}
#subnav ul ul{visibility:hidden; opacity:0;}
#subnav ul li:hover > ul{visibility:visible; opacity:1;}

#subnav li a{color:inherit; background-color:inherit;}
#subnav .active a, #subnav a:hover, #subnav li:hover > a{color:#1E72A4; background-color:inherit;}
#subnav li li a, #subnav .active li a{color:#FFFFFF; background-color:#484848; border-color:rgba(0,0,0,.6);}
#subnav li li:hover > a, #subnav .active .active > a{color:#FFFFFF; background-color:#1E72A4;}
#subnav form select{color:#888888; background-color:#FFFFFF; border-color:#F2F2F2;}

.rowsubnav, .rowsubnav a{}
.rowsubnav{color:#888888; background-color:#F8F8F8  ;}
.rowsubnav{border-bottom:1px solid #989898;border-top:1px solid #989898;}

.disabledbutton {
	pointer-events: none;
	opacity: 0.4;
}

select {
	padding:3px 0 3px 0;
}

.info_text {
	display:block;
	background-color:#000000;
	color:#FFFFFF;
	text-align:left;
	padding:5px;
	font-weight:bold;
}